html, body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	overflow:auto;
	font-family:Courier, "Courier New", monospace;
	font-size:16px;
	line-height:21px;
}
.besser, schlechter {
	width:2144px;
	height:1340px;
}
.besser {
	background: url('../kolkhosnetSkaliert.jpg');
	background-repeat:no-repeat;
}
.schlechter {
	background: url('../kolkhosnetSkaliertKlein.jpg');
	background-repeat:no-repeat;
}
#bg {
	width:100%;
	height:100%;
	min-height:1024px;
	min-width:768px;
	position:relative;
	z-index:1;
}
#content {
	margin-left:10%;
	margin-right:66%;
	min-width:290px;
	z-index:2;
	background-color:#fff;
	opacity:0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter:alpha(opacity=80);
	padding:15px 15px 30px 15px;
	overflow:auto;
}
#kTeil, #og {
	text-align:right;
	margin-right:15%;
}
#og, #contact {
	font-size:13px;
}
#stmnt {
	margin-top:30px;
}
#contact {
	margin-left:15%;
	margin-top:30px;
}
#contact p {
	margin:15px 0px 0px 0px;
	padding:0px;
	line-height:16px;
}
#contact p a {
	color:#000;
}
#contact p a:hover {
	color:#900;
}